// Theme colors
$primary: #acd8ad; // Primary color
$secondary: #373c3f; // Secondary color


// Colors

$white: #ffffff;
$black: #000000;
$green: #acd8ad;
$grey: #818181;


// Fonts
$main-font: Montserrat,﻿AdobeInvisFont, sans-serif;
$header-font: Lato,﻿AdobeInvisFont, sans-serif;
